Bug 118367 - Type complaints from system-config-network
Summary: Type complaints from system-config-network
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-15 23:45 UTC by Michal Jaegermann
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-21 13:17:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2004-03-15 23:45:05 UTC
Description of problem:

After running 'neat' one can find:

 /usr/share/system-config-network/netconfpkg/gui/maindialog.py:1122:
DeprecationWarning: integer argument expected, got float
  info = clist.get_selection_info(event.x, event.y)
/usr/share/system-config-network/netconfpkg/gui/maindialog.py:1109:
DeprecationWarning: integer argument expected, got float
  info = clist.get_selection_info(event.x, event.y)

Version-Release number of selected component (if applicable):
system-config-network-1.3.15-1.1

How reproducible:
Run from a command line and watch results.


Note You need to log in before you can comment on or make changes to this bug.